<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>

    <header>
        <div class="red-line"></div>
        <img src="./img/Screenshot 2021-06-19 210049 1.png" alt="logo" class="logo">
        <div class="blue-line"></div>
    </header>

    <main>
        <div class="container">
            <p class="about">About</p>
            <div class="main-content">
                <h1>Lorem Ipsum Dolor sit Amet Dolor Ipsum</h1>
                <p class="blank"></p>
                <p>This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum.</p>
                <p class="blank"></p>
                <p class="header-1">Header 1</p>
                <p class="blank"></p>
                <p class="header-2">Header 2</p>
                <p class="blank"></p>
                <p class="header-3">Header 3</p>
                <p class="blank"></p>
                <p class="header-4">Header 4</p>
                <p class="blank"></p>
                <p>This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Mauris in erat justo. Nullam ac urna eu felis dapibus condimentum sit amet a augue.</p>
                <p class="blank"></p>
                <ul>
                    <li>Sed non neque elit. Sed ut imperdiet nisi. Proin condimentum fermentum nunc.</li>
                    <li>Etiam pharetra, erat sed fermentum feugiat, velit mauris egestas quam, ut aliquam massa nisl quis neque. Suspendisse in orci enim.</li>
                        <p class="blank"></p>
                    <li>Sed non neque elit. Sed ut imperdiet nisi. Proin condimentum fermentum nunc</li>
                        <p class="blank"></p>
                    <li>Etiam pharetra, erat sed fermentum feugiat, velit mauris egestas quam, ut aliquam massa nisl quis neque. Suspendisse in orci enim.</li>
                </ul>
                <p class="blank"></p>
                <ol>
                    <li>Sed non neque elit. Sed ut imperdiet nisi. Proin condimentum fermentum nunc.</li>
                    <li>Etiam pharetra, erat sed fermentum feugiat, velit mauris egestas quam, ut aliquam massa nisl quis neque. Suspendisse in orci enim.</li>
                </ol>
                <p class="blank"></p>

                <a href="#" class="link">Link »</a>

            </div>
        </div>
    </main>

    <footer></footer>

    
</body>
</html>